XCB 1.13

Data Fields
xcb_test_grab_control_request_t Struct Reference
XCB Test API

xcb_test_grab_control_request_t More...

`#include <xtest.h>`

## Data Fields
uint8_t | major_opcode
uint8_t | minor_opcode
uint16_t | length
uint8_t | impervious
uint8_t | pad0 [3]

## Detailed Description

xcb_test_grab_control_request_t

The documentation for this struct was generated from the following file:

- xtest.h